.tabContent .jcarousel-container {
}

.tabContent .jcarousel-direction-rtl {
	direction: rtl;
}

.tabContent .jcarousel-container-vertical {
	width: 75px;
	height: 245px;
	padding: 40px 20px;
}

.tabContent .jcarousel-clip {
	overflow: hidden;
}

.tabContent .jcarousel-clip-horizontal {
}

.tabContent .jcarousel-clip-vertical {
	width: 75px;
	height: 245px;
}

.tabContent .jcarousel-item {
	border: 1px solid #e2e3df;
	width: 191px !important;
}

.tabContent .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 3px;
}

.tabContent .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}

.tabContent .jcarousel-item-vertical {
	margin-bottom: 10px;
}

.tabContent .jcarousel-item-placeholder {
	background: #fff;
	color: #2e3233;
}

/**
 *  Horizontal Buttons
 */
.tabContent .jcarousel-next-horizontal {
	position: absolute;
	cursor: pointer;
}

.tabContent .jcarousel-next-horizontal:hover,
.tabContent .jcarousel-next-horizontal:focus {
	background-position: -32px 0;
}

.tabContent .jcarousel-next-horizontal:active {
	background-position: -64px 0;
}

.tabContent .jcarousel-next-disabled-horizontal,
.tabContent .jcarousel-next-disabled-horizontal:hover,
.tabContent .jcarousel-next-disabled-horizontal:focus,
.tabContent .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: -96px 0;
}

.tabContent .jcarousel-prev-disabled-horizontal,
.tabContent .jcarousel-prev-disabled-horizontal:hover,
.tabContent .jcarousel-prev-disabled-horizontal:focus,
.tabContent .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.tabContent .jcarousel-next-vertical {
	position: absolute;
	bottom: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(next-vertical.png) no-repeat 0 0;
}

.tabContent .jcarousel-next-vertical:hover,
.tabContent .jcarousel-next-vertical:focus {
	background-position: 0 -32px;
}

.tabContent .jcarousel-next-vertical:active {
	background-position: 0 -64px;
}

.tabContent .jcarousel-next-disabled-vertical,
.tabContent .jcarousel-next-disabled-vertical:hover,
.tabContent .jcarousel-next-disabled-vertical:focus,
.tabContent .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}

.tabContent .jcarousel-prev-vertical {
	position: absolute;
	top: 5px;
	left: 43px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.tabContent .jcarousel-prev-vertical:hover,
.tabContent .jcarousel-prev-vertical:focus {
	background-position: 0 -32px;
}

.tabContent .jcarousel-prev-vertical:active {
	background-position: 0 -64px;
}

.tabContent .jcarousel-prev-disabled-vertical,
.tabContent .jcarousel-prev-disabled-vertical:hover,
.tabContent .jcarousel-prev-disabled-vertical:focus,
.tabContent .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: 0 -96px;
}
